Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Pagina 1 di 2 12 UltimaUltima
Risultati da 1 a 10 di 11
  1. #1
    simmino
    Data Registrazione
    Apr 2010
    Messaggi
    7
    Potenza Reputazione
    0

    versione 2.12.8.009002 non compatibile con travel adventures

    ho installato la nuova versione, e non mi fa giocare a travel adventures, mi dice di aggiornare nel pannello di avvio, che devo fare??? vi prego aiutatemi!!!!

  2. #2
    L'avatar di mary24781
    Data Registrazione
    Apr 2009
    Località
    Bari
    Messaggi
    29,040
    Inserzioni Blog
    22
    Potenza Reputazione
    10

    Re: versione 2.12.8.009002 non compatibile con travel advent

    La base? il gioco è originale? Usi cracknodvd? Cmq la versione della base, devi portarla alla 1.17, in firma ho le patch

  3. #3
    simmino
    Data Registrazione
    Apr 2010
    Messaggi
    7
    Potenza Reputazione
    0

    Re: versione 2.12.8.009002 non compatibile con travel advent

    il gioco è originale sia the sims 3 che l'espansione, mi puoi spiegare meglio cosa devo fare?

  4. #4
    L'avatar di mary24781
    Data Registrazione
    Apr 2009
    Località
    Bari
    Messaggi
    29,040
    Inserzioni Blog
    22
    Potenza Reputazione
    10

    Re: versione 2.12.8.009002 non compatibile con travel advent

    Apri il luancher e metti il mouse sopra l'iconcina della base che trovi sotto...scrivi qui il numero che ti appare

  5. #5
    simmino
    Data Registrazione
    Apr 2010
    Messaggi
    7
    Potenza Reputazione
    0

    Re: versione 2.12.8.009002 non compatibile con travel advent

    del gioco base: 1.15.34.008002
    di travel adventures: 2.12.8.009002

  6. #6
    L'avatar di mary24781
    Data Registrazione
    Apr 2009
    Località
    Bari
    Messaggi
    29,040
    Inserzioni Blog
    22
    Potenza Reputazione
    10

    Re: versione 2.12.8.009002 non compatibile con travel advent

    Devi appunto aggiornare la base alla 1.17, la patch la trovi nella mia firma

  7. #7
    simmino
    Data Registrazione
    Apr 2010
    Messaggi
    7
    Potenza Reputazione
    0

    Re: versione 2.12.8.009002 non compatibile con travel advent

    grazie mille la sto scaricando!! grazie ancora!

  8. #8
    simmino
    Data Registrazione
    Apr 2010
    Messaggi
    7
    Potenza Reputazione
    0

    Re: versione 2.12.8.009002 non compatibile con travel advent

    ho scaricato e tutto, ma mi dice lo stesso che non è compatibile, io ho inserito travel adventures, ma se aggiorno quello base ci devo inserire quello?

  9. #9
    L'avatar di mary24781
    Data Registrazione
    Apr 2009
    Località
    Bari
    Messaggi
    29,040
    Inserzioni Blog
    22
    Potenza Reputazione
    10

    Re: versione 2.12.8.009002 non compatibile con travel advent

    Riguarda il numero della base sennò devi installare tutto di nuovo (ho la procedura in firma)

  10. #10
    simmino
    Data Registrazione
    Apr 2010
    Messaggi
    7
    Potenza Reputazione
    0

    Re: versione 2.12.8.009002 non compatibile con travel advent

    il numero è sempre 1.15...uff non mi dire che mi tocca disintallare tutto e ricominciare da capo....

 

 
Pagina 1 di 2 12 UltimaUltima

Discussioni Simili

  1. Dubbio su Travel Adventures
    Di El Migno nel forum The Sims 3: Travel Adventures
    Risposte: 2
    Ultimo Messaggio: 23rd June 2010, 22:27
  2. The Sims 3 Travel Adventures
    Di saxatoreman nel forum Cestino Gioco base+Espansioni
    Risposte: 1
    Ultimo Messaggio: 11th May 2010, 21:18
  3. Travel Adventures - L' Egitto
    Di Supermao nel forum News dal forum
    Risposte: 0
    Ultimo Messaggio: 17th November 2009, 11:11
  4. Travel Adventures - La Francia
    Di Supermao nel forum News dal forum
    Risposte: 18
    Ultimo Messaggio: 15th November 2009, 16:52

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •